## ubuntu-x13s-settings 24.10.1

=== debian/changelog ===
ubuntu-x13s-settings (24.10.1) oracular; urgency=medium

  * Initial release (LP: #2065186).

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 May 2024 16:07:00 +0200

ubuntu-x13s-settings (24.10.0) UNRELEASED; urgency=medium

  * Initial release.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 02 Apr 2024 08:20:06 +0200
