=== debian/control ===
Source: ubuntu-x13s-settings
Section: misc
Priority: optional
Maintainer: Juerg Haefliger <juerg.haefliger@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x13s-settings
Vcs-Git: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x13s-settings

Package: ubuntu-x13s-settings
Architecture: arm64
Replaces: linux-image-laptop-23.10 (<< 6.8)
Breaks: linux-image-laptop-23.10 (<< 6.8)
Depends: ${misc:Depends}
Description: default settings for Ubuntu on Lenovo X13s arm64 laptops
 This package contains some default settings that are specific to Ubuntu
 running on Lenovo X13s arm64 laptops.
