## ubuntu-x13s-settings 24.10.2

=== debian/changelog ===
ubuntu-x13s-settings (24.10.2) oracular; urgency=medium

  * Add hwe-lenovo-x13s-meta binary package for ubuntu-drivers
  * Make udev rules and systemd services only run on X13s hardware
  * Split configs that can safely be included on generic arm64 installer
    into seperate ubuntu-x13s-settings-nogrub binary package

 -- Tobias Heider <tobias.heider@canonical.com>  Wed, 17 Jul 2024 15:49:32 +0200
