=== debian/control ===
Source: ubuntu-x13s-settings
Section: misc
Priority: optional
Maintainer: Juerg Haefliger <juerg.haefliger@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases
Standards-Version: 4.6.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x13s-settings
Vcs-Git: https://git.launchpad.net/~ubuntu-concept/ubuntu/+source/ubuntu-x13s-settings

Package: hwe-lenovo-x13s-meta
Architecture: arm64
Depends: ${misc:Depends},
 ubuntu-x13s-settings,
XB-Modaliases: ${modaliases}
Description: Meta package for Ubuntu on Lenovo X13s arm64 laptops
 This package contains some default settings and dependencies that are
 specific to Ubuntu running on Lenovo X13s arm64 laptops.

Package: ubuntu-x13s-settings
Architecture: arm64
Replaces: linux-image-laptop-23.10 (<< 6.8)
Breaks: linux-image-laptop-23.10 (<< 6.8)
Depends: ${misc:Depends},
 ubuntu-x13s-settings-nogrub,
 flash-kernel,
Description: Default settings for Ubuntu on Lenovo X13s arm64 laptops
 This package contains some default settings that are specific to Ubuntu
 running on Lenovo X13s arm64 laptops.

Package: ubuntu-x13s-settings-nogrub
Architecture: arm64
Depends:
 ${misc:Depends},
 protection-domain-mapper
Description: Default settings for Ubuntu on Lenovo X13s arm64 laptops
 This package contains some default settings that are specific to Ubuntu
 running on Lenovo X13s arm64 laptops which don't affect other hardware.
