## ubuntu-x13s-settings 24.10.3

=== debian/changelog ===
ubuntu-x13s-settings (24.10.3) oracular; urgency=medium

  * Make ubuntu-x13s-settings-nogrub replace older versions of
    ubuntu-x13s-settings to prevent file conflict on upgrade

 -- Tobias Heider <tobias.heider@canonical.com>  Mon, 29 Jul 2024 21:34:43 +0200
