## ubuntu-x13s-settings 24.10.4

=== debian/changelog ===
ubuntu-x13s-settings (24.10.4) oracular; urgency=medium

  * Add more modules required on the X13s (LP: #2077479)
    - qcom-hwspinlock: Hardware spinlock driver for Qualcomm SoCs
    - uio_pdrv_genirq: Userspace I/O platform driver with generic IRQ handling

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 20 Aug 2024 16:41:34 +0200
