=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 Package: ubuntu-x13s-settings-nogrub
 Architecture: arm64
+Replaces: ubuntu-x13s-settings (<< 24.10.2)
 Depends:
  ${misc:Depends},
  protection-domain-mapper
