## ubuntu-x13s-settings 25.04.2

=== debian/changelog ===
ubuntu-x13s-settings (25.04.2) plucky; urgency=medium

  * d/control: Add libcamera-v4l2 to Depends (LP: #2102108).

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 12 Mar 2025 14:14:34 +0100

ubuntu-x13s-settings (25.04.1) plucky; urgency=medium

  * d/control: Add libspa-0.2-libcamera to Depends (LP: #2102108).

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 12 Mar 2025 13:29:43 +0100
