=== debian/control ===
--- 
+++ 
@@ -34,7 +34,9 @@
 Replaces: ubuntu-x13s-settings (<< 24.10.2)
 Depends:
  ${misc:Depends},
- protection-domain-mapper
+ libcamera-v4l2,
+ libspa-0.2-libcamera,
+ protection-domain-mapper,
 Description: Default settings for Ubuntu on Lenovo X13s arm64 laptops
  This package contains some default settings that are specific to Ubuntu
  running on Lenovo X13s arm64 laptops which don't affect other hardware.
