## ubuntu-x13s-settings 25.10.0

=== debian/changelog ===
ubuntu-x13s-settings (25.10.0) questing; urgency=medium

  * d/hwe-lenovo-x13s-meta.modaliases: Match on of:*qcom*sc8280xp-clk-virt
    modalias to cover all sc8280x devices

 -- Tobias Heider <tobias.heider@canonical.com>  Fri, 22 Aug 2025 15:05:35 +0200
