## ubuntu-x13s-settings 25.10.1

=== debian/changelog ===
ubuntu-x13s-settings (25.10.1) questing; urgency=medium

  * Add dracut support in addition to initramfs-tools (LP: #2121951)
  * Add workaround to make wireplumber user service wait for
    camera readiness (LP: #2122049)
  * Mark conflict with ubuntu-x1e-settings-nogrub

 -- Tobias Heider <tobias.heider@canonical.com>  Fri, 05 Sep 2025 10:27:02 +0200
