=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 Package: ubuntu-x13s-settings-nogrub
 Architecture: arm64
 Replaces: ubuntu-x13s-settings (<< 24.10.2)
+Conflicts: ubuntu-x1e-settings-nogrub
 Depends:
  ${misc:Depends},
  libcamera-v4l2,
