## ubuntu-x13s-settings 25.10.2

=== debian/changelog ===
ubuntu-x13s-settings (25.10.2) questing; urgency=medium

  * Move wireplumber fix and conflict to ubuntu-x13s-settings to fix
    ISO build which includes both x13s and x1e settings (LP: #2122666)

 -- Tobias Heider <tobias.heider@canonical.com>  Fri, 12 Sep 2025 14:07:49 +0200
