=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Architecture: arm64
 Replaces: linux-image-laptop-23.10 (<< 6.8)
 Breaks: linux-image-laptop-23.10 (<< 6.8)
+Conflicts: ubuntu-x1e-settings
 Depends: ${misc:Depends},
  ubuntu-x13s-settings-nogrub,
  flash-kernel,
@@ -32,7 +33,6 @@
 Package: ubuntu-x13s-settings-nogrub
 Architecture: arm64
 Replaces: ubuntu-x13s-settings (<< 24.10.2)
-Conflicts: ubuntu-x1e-settings-nogrub
 Depends:
  ${misc:Depends},
  libcamera-v4l2,
