## ubuntu-x13s-settings 25.10.3

=== debian/changelog ===
ubuntu-x13s-settings (25.10.3) questing; urgency=medium

  * Drop flash-kernel dependency in favor of stubble (LP: #2121352)

 -- Tobias Heider <tobias.heider@canonical.com>  Mon, 22 Sep 2025 17:22:16 +0200
