=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Conflicts: ubuntu-x1e-settings
 Depends: ${misc:Depends},
  ubuntu-x13s-settings-nogrub,
- flash-kernel,
 Description: Default settings for Ubuntu on Lenovo X13s arm64 laptops
  This package contains some default settings that are specific to Ubuntu
  running on Lenovo X13s arm64 laptops.
