=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with modaliases

override_dh_installsystemduser:
	dh_installsystemduser -pubuntu-x13s-settings wireplumber-wait-media.service
