## ubuntu-x13s-settings 25.10.3build1

=== debian/changelog ===
ubuntu-x13s-settings (25.10.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:51:11 +0100
